
QGIS Application - Bug report #105

Add GRASS Raster causes error

2006-04-28 07:15 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: RedHat Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10164

Description

Adding a GRASS Raster layer breaks with the following error message (QGIS Linux/QT4.1.2):

[[QgsGrassPlugin]]::addRaster

ERROR 4: @/opt/wwwroot/sogis/daten/sogis/grassdb//Solothurn/sogis/cellhd/slope' not recognised as a supported file format

The raster was created by QGIS/Windows. QGIS/Windows is able to display this raster.

History

#1 - 2006-04-28 07:44 AM - Redmine Admin

- Resolution set to invalid

- Status changed from Open to Closed

Forget this ticket. It was a misconfiguration GDAL by myself!!

Please excuse this ticket!!!

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
